html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
li {
	margin: 5px 5px 5px 20px;
}
body {
	font: 16px Arial; }
body,html{height:100%;}
table,td,tr{padding: 0; margin: 0; vertical-align: top;}
td{height: 100%;}
table{width:100%;}
body {
	background: #2b9ed7; /* Old browsers */
	background: -moz-linear-gradient(top,  #2b9ed7 0%, #ffffff 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b9ed7), color-stop(60%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2b9ed7 0%,#ffffff 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2b9ed7 0%,#ffffff 60%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2b9ed7 0%,#ffffff 60%); /* IE10+ */
	background: linear-gradient(to bottom,  #2b9ed7 0%,#ffffff 60%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b9ed7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
	background-repeat: no-repeat;
}
a {
	color: #064e8d;
	text-decoration: none;
}
a:hover {
	color: #064e8d;
	text-decoration: underline;
}
a:visited {
	color: #064e8d;
	text-decoration: none;
}



/* #Layout Styles
================================================== */

.heading {
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	position: relative;
	width: 970px;
	border-top: 2px solid #004a8a;
	border-left: 2px solid #004a8a;
	border-right: 2px solid #004a8a;
	border-radius: 20px 20px 0 0;
	background: #fff;
	height: 202px;
}

.menu {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 970px;
	/*
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	*/
	border-left: 2px solid #004a8a;
	border-right: 2px solid #004a8a;
	background: #004a8a;
	height: 50px;
	box-shadow: 2px 2px 4px #333;
	z-index: 9999;
}

.content {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 920px;
	border-left: 2px solid #004a8a;
	border-right: 2px solid #004a8a;
	background: #fff;
	min-height: 100%;
	padding: 25px;
}

.footer {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 970px;
	background: #0062c5;
	border-left: 2px solid #0062c5;
	border-right: 2px solid #0062c5;
	height: 75px;
}

.alignRight {
	margin-left: auto;
}
.textRight {
	text-align: right;
}

#submit {
	color: #fff;
	background: #f8941e !important;
	border-top: 5px solid #fab767 !important;
	border-right: 5px solid #bf7217 !important;
	border-bottom: 5px solid #bf7217 !important;
	border-left: 5px solid #f9a645 !important; 
	border-radius: 5px;
	width: 190px;
	height: 50px;
	font-weight: bold;
	font-size: 22px;
}

#imagebox {
	background: #e5f3fa;
}
#imagecontent {
	padding: 25px;
}

#newsboxodd {
	position: relative;
	border: 1px solid #cbced0; 
	border-radius: 10px 10px 0 0;
	
	background: #00599c; /* Old browsers */
	background: -moz-linear-gradient(top,  #00599c 0%, #00599c 40%, #ffffff 45%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00599c), color-stop(40%,#00599c), color-stop(45%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00599c 0%,#00599c 40%,#ffffff 45%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00599c 0%,#00599c 40%,#ffffff 45%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00599c 0%,#00599c 40%,#ffffff 45%); /* IE10+ */
	background: linear-gradient(to bottom,  #00599c 0%,#00599c 40%,#ffffff 45%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00599c', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
	height: 265px;
}
#newstitleodd {
	border-bottom: 1px solid #cbced0;
	padding: 10px 15px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
    text-shadow:
    -1px -1px 0 #03304d,
    1px -1px 0 #03304d,
    -1px 1px 0 #03304d,
    1px 1px 0 #03304d;  
}
#newsboxeven {
	position: relative;
	border: 1px solid #cbced0; 
	border-radius: 10px 10px 0 0;
	
	background: #f8941e; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8941e 0%, #f8941e 40%, #ffffff 45%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8941e), color-stop(40%,#f8941e), color-stop(45%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8941e 0%,#f8941e 40%,#ffffff 45%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8941e 0%,#f8941e 40%,#ffffff 45%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8941e 0%,#f8941e 40%,#ffffff 45%); /* IE10+ */
	background: linear-gradient(to bottom,  #f8941e 0%,#f8941e 40%,#ffffff 45%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8941e', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
	height: 265px;
}
#newstitleeven {
	border-bottom: 1px solid #cbced0;
	padding: 10px 15px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
    text-shadow:
    -1px -1px 0 #522904,
    1px -1px 0 #522904,
    -1px 1px 0 #522904,
    1px 1px 0 #522904;  
}
#newscontent {
	border-top: 1px solid #cbced0;
	padding: 15px;
	font-size: 12px;
}
#newsmore {
	font-style:italic;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#newsmore:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


#projbox {
	background: none repeat scroll 0 0 #E5F3FA;
	position: relative;
	min-height: 130px;
	padding-bottom: 20px;
}
#projbox2 {
	background: none repeat scroll 0 0 #E5F3FA;
	position: relative;
}
#projbox3 {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5f3fa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5f3fa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5f3fa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5f3fa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5f3fa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5f3fa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5f3fa',GradientType=0 ); /* IE6-9 */
	
	border-radius: 0 0 15px 15px;
	display: block;
	position: relative;
	text-align: center;
	height: 100%;
}

#projbox3 img {
	border-radius: 15px;
}
#projbox4 {
	border-top: 1px solid #e5f3fa;
	line-height: 36px;
	padding: 0 15px;
}

#projbox4s {
	line-height: 36px;
	padding: 0 15px;
}

#projcontent {
	padding: 15px;
	font-size: 12px;
}
#projcontent2 {
	padding: 15px;
}
#projcontent3 {
	padding: 5px 15px;
	font-size: 12px;
}
#projcontent3 span {
	font-size: 10px;
}
#projmore {
	font-style:italic;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#projmore2 {
	font-style:italic;
	position: absolute;
	bottom: 5px;
	right: 10px;
}
#projmore:after, #projmore2:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}



#featboxred {
	border-top: 1px solid #cbced0; 
	border-left: 1px solid #cbced0; 
	border-right: 1px solid #000; 
	border-bottom: 1px solid #000; 
	border-radius: 10px 10px 0 0;
	
	background: #eb0e0e;
}
#featboxlblue {
	border-top: 1px solid #cbced0; 
	border-left: 1px solid #cbced0; 
	border-right: 1px solid #000; 
	border-bottom: 1px solid #000; 
	border-radius: 10px 10px 0 0;
	
	background: #2ea0d8;
}
#featboxdblue {
	border-top: 1px solid #cbced0; 
	border-left: 1px solid #cbced0; 
	border-right: 1px solid #000; 
	border-bottom: 1px solid #000; 
	border-radius: 10px 10px 0 0;
	
	background: #00599c;
}
#featboxyell {
	border-top: 1px solid #cbced0; 
	border-left: 1px solid #cbced0; 
	border-right: 1px solid #000; 
	border-bottom: 1px solid #000; 
	border-radius: 10px 10px 0 0;
	
	background: #f8941e;
}
#feattitle {
	padding: 10px 15px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}
#featcontent {
	border-top: 1px solid #000;
	padding: 15px;
	background: #fff;
}

.fontBold {
	font-weight: bold;
}

h1 {
	font-size: 30px;
	font-weight: bold;
	color: #004a8a;
}
h2 {
	font-size: 22px;
	font-weight: bold;
	color: #004a8a;
}
h4 {
	font-size: 22px;
	font-weight: bold;
	color: #004a8a;
	width: 100%;
	border-bottom: 1px solid #004a8a;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #004a8a;
	width: 100%;
	border-bottom: 1px solid #004a8a;
}
h6 {
	font-size: 16px;
	font-weight: bold;
	color: #004a8a;
}

/* #Footer Styles
================================================== */

#fnav {
	display: table;
}
#fnav ul {
	display: table-row;
}
#fnav li {
	display: table-cell;
	margin: 0;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	line-height: 72px;
}
#fnav a {
	/*display: block;*/
	width:100%;
	height:100%;
	color: #fff;
	text-decoration: none;
}


/* #Menu Styles
================================================== */

#nav {
	display: table;
}
#nav ul {
	display: table-row;
}
#nav li {
	display: table-cell;
	margin: 0;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 46px;
	font-weight: bold;
	width: 20%;
	cursor: pointer;
	
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}
#nav a {
	display: block;
	width:100%;
	height:100%;
	color: #fff;
	text-decoration: none;
}
#nav #navselect {
	background: #d87216; /* Old browsers */
	background: -moz-linear-gradient(top,  #d87216 0%, #f7921e 76%, #f7921e 92%, #c15d05 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d87216), color-stop(76%,#f7921e), color-stop(92%,#f7921e), color-stop(100%,#c15d05)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d87216 0%,#f7921e 76%,#f7921e 92%,#c15d05 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d87216 0%,#f7921e 76%,#f7921e 92%,#c15d05 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d87216 0%,#f7921e 76%,#f7921e 92%,#c15d05 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d87216 0%,#f7921e 76%,#f7921e 92%,#c15d05 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d87216', endColorstr='#c15d05',GradientType=0 ); /* IE6-9 */
	
	color: #000000;
}

#nav li:hover {
	background: #d87216; /* Old browsers */
	background: -moz-linear-gradient(top,  #d87216 0%, #f7921e 76%, #f7921e 92%, #c15d05 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d87216), color-stop(76%,#f7921e), color-stop(92%,#f7921e), color-stop(100%,#c15d05)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d87216 0%,#f7921e 76%,#f7921e 92%,#c15d05 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d87216 0%,#f7921e 76%,#f7921e 92%,#c15d05 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d87216 0%,#f7921e 76%,#f7921e 92%,#c15d05 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d87216 0%,#f7921e 76%,#f7921e 92%,#c15d05 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d87216', endColorstr='#c15d05',GradientType=0 ); /* IE6-9 */
	
	color: #000000;
}
#nav #navselect a, #nav li:hover a {
	color: #000000;
}

/* CONTACT */

.conForm {
	font-size: 14px;
}

.conFormrow {
	background:#fff;
}

.conFormcell {
	padding:5px 5px 5px 15px;
}

.conFormfield {
	background: #fff;
	border: 0 !important;
	float: right;
	width: 60% !important;
	padding: 0 !important;
	box-shadow: none;
}


/* BUTTON */
button,input[type='submit'],input[type='button'] {
  background: #f4f4f4;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-user-select: none;
  background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  -moz-border-radius: 2px;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-user-select: none;
  background: -moz-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  background: -o-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  border: 1px solid #aaa;
  color: #444;
  font-size: inherit;
  margin-bottom: 0px;
  min-width: 4em;
  padding: 3px 12px 3px 12px;
}

button:hover,input[type='submit']:hover,input[type='button']:hover {
  background: #f8f8f8;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  background: #ebebeb -o-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  border-color: #999;
  color: #222;
  box-shadow: 0 0 3px #999999;
  outline: 0 none;
}

button:active,input[type='submit']:active,input[type='button']:active {
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  background: #ebebeb -o-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  color: #333;
}

button[disabled],input[type='submit'][disabled],input[type='button'][disabled],button[disabled]:hover,input[type='submit'][disabled]:hover,input[type='button'][disabled]:hover {
  background: #f4f4f4;
  -webkit-box-shadow: none;
  background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  -moz-box-shadow: none;
  background: -moz-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  background: -o-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  
  box-shadow: none;
  border-color: #aaa;
  color: #888;
}

input[type="password"], input[type="text"], input[type="url"], textarea {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
	border-radius: 3px;
	border: 1px solid #AAA;
	font-size: inherit;
	font-family: arial;
	padding: 3px;
	width: 150px;
}

select {
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	background-position: center right;
	background-repeat: no-repeat;
	border: 1px solid #AAA;
	color: #555;
	font-size: inherit;
	margin: 0;
	overflow: hidden;
	padding: 2px 2px 2px 2px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
select:hover {
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	background-image: url("../icon_download.png"), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	background-image: url("../icon_download.png"), -moz-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background-image: url("../icon_download.png"), -o-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
	color: #333 !important;
	box-shadow: 0 0 3px #999999;
	outline: 0 none;
}
input[type="checkbox"] {
	width: 18px;
	height: 18px;
	padding: 0px;
	margin:0px;
	vertical-align:middle;
	line-height: 18px;
}

/* #Table Styles
================================================== */
/* TABLE LAYOUT */
.tableProto th {
    border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
    border-style: solid;
    border-width: 1px;
    cursor: default;
	padding: 2px 5px;
	text-align: left;
	line-height: 20px;
	cursor: pointer;
}
.tableProto td {
	padding: 2px 5px;
	cursor: pointer;
	/*line-height: 20px;*/
}
.tableProto tr {
	line-height: 20px;
}
.tableProto th:hover {
	background-color: #DDD;
}
.tableProto th:active {
	border-color: buttonshadow buttonhighlight buttonhighlight buttonshadow;
    padding: 3px 4px 1px 6px;
}
.tableProto thead {
    background: none repeat scroll 0 0 buttonface;
}
.tableProto {
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-border-radius: 3px;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    background: none repeat scroll 0 0 window;
    border: 1px solid #DDDDDD;
    color: #333;
	border-spacing: 0px;
	margin-top: 5px;
}
.tableNomargin {
	margin-top: 0px !important;
}
.tableNoseparation {
	margin: 0px !important;
	padding: 0px !important;
}
.tableEven {
    background: none repeat scroll 0 0 #EEEEEE;
	cursor: pointer;
}
.tableHidden {
    color: #888;
}
.tableDisplay {
	font-size: 16px;
	font-weight: bold;
	height: 30px;
}
.tableOdd {
	cursor: pointer;
}
.tableCell {
	width: 18px;
	white-space: nowrap;
	background-image: none !important;
}
.tableField {
	width: 50px;
	white-space: nowrap;
}
.tableColumn {
	width: 100px;
	white-space: nowrap;
}
.tableIcon {
	padding: 2px 0 0 0;
	vertical-align: top !important;
}
.tableEven:hover  {
    background-color: #DDD;
}
.tableOdd:hover {
    background-color: #DDD;
}
.tableHighlight {
    background-color: #DDD;	
}
.tableSelected {
    background-color: #CCC;	
}
.tableBlank {
    background-color: #fff;	
}

.divLeft {
  float: left !important;
  margin-right: 3px;
}
.divRight {
  float: right !important;
  margin-left: 3px;
}
.toolbarButton {
  background: #f4f4f4;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-user-select: none;
  background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  -moz-border-radius: 3px;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-user-select: none;
  background: -moz-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  background: -o-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  
  border-radius: 3px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  border: 1px solid #aaa;
  color: #5c5c5c;
  font-size: inherit;
  margin-bottom: 0px;
  padding: 3px 5px 3px 5px;
  font-size: 12px;
  line-height: 15px;
  cursor: pointer;
  text-shadow: none;
  /* overflow: hidden; */
  position:relative;
  margin-bottom: 4px;
}
.toolbarButton:hover {
  background: #f8f8f8;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  background: #ebebeb -o-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  border-color: #444;
  color: #222;
}
.toolbarButton:active {
  background: #efefef;
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  background: #ebebeb -o-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  color: #333;
}
.toolbarButton img {
  vertical-align: middle;
  opacity:0.7;
}
.toolbarButton:hover img {
  vertical-align: middle;
  opacity:1;
}


ol.cllist {list-style:none;}
ol.cllist li span
{
  display: block;
  float: left;
  width: 35px;
}
ol.cllist li
{
 clear:both;
 width: 800px;
}
ol.cllist li p
{
  float: left;
  width: 765px;
  margin: 0;
}